DELETE /discord/channels/{channelId}/messages/{messageId}

Delete a message in the channel (any author: needs Manage Messages). Cannot be undone

DELETE
/discord/channels/{channelId}/messages/{messageId}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

channelId*string

Discord channel id (snowflake)

messageId*string

Discord message id

Query Parameters

accountId*string

Discord account id bound to this server (or the channel's server)

Response Body

Done

application/json
  1. response
success?boolean
Example Request
curl -X DELETE 'https://example.com/api/v1/discord/channels/string/messages/string?accountId=string'
Example Response
{  "success": true}